Linux-PAM-0.77-security-1.patch is bad

Alexander E. Patrakov semzx at newmail.ru
Sun Dec 7 08:00:48 PST 2003


The patch Linux-PAM-0.77-security-1.patch does not apply well against freshly
unpacked Linux-PAM 0.77 sources. All rejects are in the comments like

- * $Id: Linux-PAM-0.77-security-1.patch,v 1.2 2003/09/14 18:04:12 tushar Exp $
+ * $Id: Linux-PAM-0.77-security-1.patch,v 1.2 2003/09/14 18:04:12 tushar Exp $

Looks like CVS messed up $Id tags. Please fix that.

-- 
Alexander E. Patrakov




More information about the patches mailing list